<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import type { PageData } from './$types';
  import JournalForm from '$lib/components/forms/JournalForm.svelte';

  export let data: PageData;

  const { journal } = data;
</script>

<svelte:head>
    <title>Изменение записи</title>
</svelte:head>

<AdminLayout>
    <JournalForm {journal}/>
</AdminLayout>